AC  dyads_m3
XX
ID  dyads_m3
XX
DE  wyaCCCAGGCwgg
P0           a         c         g         t
1           75        47        56       119
2           66        78        45       108
3          179        22        68        28
4           12       235        41         9
5            8       265        17         7
6            8       264        13        12
7          262         8        20         7
8            3         6       280         8
9            3        11       268        15
10          15       267         5        10
11         157        32        19        89
12          53        65       112        67
13          56        54       132        55
XX
BA  297 sequences
XX
BS  TTCCCCAGGCCGT; site_0; 1; 13; 0; p
BS  TTCCCCAGGCCGT; site_1; 1; 13; 0; p
BS  CGTTCCAGGCACT; site_2; 1; 13; 0; p
BS  TTGCCCAGGCTAG; site_3; 1; 13; 0; p
BS  TTGCCCAGGCTGG; site_4; 1; 13; 0; p
BS  TTAGCCAGGCATG; site_5; 1; 13; 0; p
BS  TCACCCAGGCTGG; site_6; 1; 13; 0; p
BS  TTACCCGGGCATG; site_7; 1; 13; 0; p
BS  TAGCCCAGGCACG; site_8; 1; 13; 0; p
BS  TCACCCAGGCTGG; site_9; 1; 13; 0; p
BS  TTACCCTGGCTTC; site_10; 1; 13; 0; p
BS  CAACCAAGGCGTG; site_11; 1; 13; 0; p
BS  TTGCCCAGGCTGA; site_12; 1; 13; 0; p
BS  ACACCCAGGCTCA; site_13; 1; 13; 0; p
BS  GAACACAGGCAAA; site_14; 1; 13; 0; p
BS  AAACCGAGGCTCG; site_15; 1; 13; 0; p
BS  GCTCGCAGGCGGA; site_16; 1; 13; 0; p
BS  CGCTCCGGGCACG; site_17; 1; 13; 0; p
BS  CCAACCAGGCATT; site_18; 1; 13; 0; p
BS  AAGCCGAGGCACA; site_19; 1; 13; 0; p
BS  GAACCGAGGCCCT; site_20; 1; 13; 0; p
BS  TTACCCAGGCTGG; site_21; 1; 13; 0; p
BS  AGGCCCAGGCAGG; site_22; 1; 13; 0; p
BS  TTGCCCAGGCTGG; site_23; 1; 13; 0; p
BS  ATACCCAGGAAAA; site_24; 1; 13; 0; p
BS  AAGCCCAGGCTTC; site_25; 1; 13; 0; p
BS  TTACCCAGCCTAG; site_26; 1; 13; 0; p
BS  GAACCCAAGCACA; site_27; 1; 13; 0; p
BS  GCACCCAGCCCGT; site_28; 1; 13; 0; p
BS  TTGCCCAGGCTGG; site_29; 1; 13; 0; p
BS  GTACCTAGGCCAT; site_30; 1; 13; 0; p
BS  GTATCCAGGCACA; site_31; 1; 13; 0; p
BS  GCCCCCAGGCGTC; site_32; 1; 13; 0; p
BS  ATGCCCAGGCTGT; site_33; 1; 13; 0; p
BS  CAACCCAGCCGGG; site_34; 1; 13; 0; p
BS  GCACGCAGGCTCG; site_35; 1; 13; 0; p
BS  GAAGCCAGGCGGT; site_36; 1; 13; 0; p
BS  CTTCCCAGGCCCC; site_37; 1; 13; 0; p
BS  AGACCCAGGCATC; site_38; 1; 13; 0; p
BS  GCACGCAGGAATC; site_39; 1; 13; 0; p
BS  GGATCCAGGCATC; site_40; 1; 13; 0; p
BS  AAAGCCACGCATT; site_41; 1; 13; 0; p
BS  GAACCCAGGAAGC; site_42; 1; 13; 0; p
BS  ATACCCAGCCAAA; site_43; 1; 13; 0; p
BS  CTGCCCAGGCAGG; site_44; 1; 13; 0; p
BS  ACACCCAGACTGC; site_45; 1; 13; 0; p
BS  TCCCCCAGGCCAC; site_46; 1; 13; 0; p
BS  CTATCCATGCACG; site_47; 1; 13; 0; p
BS  CCAACCAGGCACT; site_48; 1; 13; 0; p
BS  TTGCCCAGGCAGG; site_49; 1; 13; 0; p
BS  AAGCCCAGGCTGA; site_50; 1; 13; 0; p
BS  GGACCCAGGTATA; site_51; 1; 13; 0; p
BS  GTGCCTAGGCACT; site_52; 1; 13; 0; p
BS  GTGCCTAGGCACT; site_53; 1; 13; 0; p
BS  CTATCCAGGCTAC; site_54; 1; 13; 0; p
BS  ACACTCACGCACT; site_55; 1; 13; 0; p
BS  GGACCCACGCTTG; site_56; 1; 13; 0; p
BS  ATACCCAGCCATA; site_57; 1; 13; 0; p
BS  CAGCCCGGGCAAG; site_58; 1; 13; 0; p
BS  AAAACCAGTCACG; site_59; 1; 13; 0; p
BS  CCACACAGGCACT; site_60; 1; 13; 0; p
BS  AAACACAAGCACG; site_61; 1; 13; 0; p
BS  GCTCCCAGGCCAG; site_62; 1; 13; 0; p
BS  TGCCCGAGGCGGT; site_63; 1; 13; 0; p
BS  GTTCCCAGGCCCC; site_64; 1; 13; 0; p
BS  TCACCCAGGCCCC; site_65; 1; 13; 0; p
BS  GGGCCCGGGCAGG; site_66; 1; 13; 0; p
BS  GTTCCCAGGCTGA; site_67; 1; 13; 0; p
BS  AGACCCCGGCCTG; site_68; 1; 13; 0; p
BS  ACTCCCAGGCCGG; site_69; 1; 13; 0; p
BS  TTAGCCAGGCGTG; site_70; 1; 13; 0; p
BS  AAACCCCGGCTCT; site_71; 1; 13; 0; p
BS  TAAGCCAGGCATG; site_72; 1; 13; 0; p
BS  AAACCCTGGCTAT; site_73; 1; 13; 0; p
BS  AGACTGAGGCACG; site_74; 1; 13; 0; p
BS  TCTCCCAGGCCTT; site_75; 1; 13; 0; p
BS  CAGCCCAGTCACG; site_76; 1; 13; 0; p
BS  AACCCCAGGCAAT; site_77; 1; 13; 0; p
BS  CAACCCAGGCATT; site_78; 1; 13; 0; p
BS  AGACCCAGCCAGA; site_79; 1; 13; 0; p
BS  TCACCCAGGCTGG; site_80; 1; 13; 0; p
BS  TATGCCAGGCATG; site_81; 1; 13; 0; p
BS  CTAGCCAGGCGTG; site_82; 1; 13; 0; p
BS  ATAGCCAGGCTCT; site_83; 1; 13; 0; p
BS  CAACCCTGGCAAT; site_84; 1; 13; 0; p
BS  TATACCAGGCAAA; site_85; 1; 13; 0; p
BS  TCAGCCGGGCGCG; site_86; 1; 13; 0; p
BS  TTAGCCGGGCATG; site_87; 1; 13; 0; p
BS  TCACCCAGGCTGG; site_88; 1; 13; 0; p
BS  AAACCTAGGCAAT; site_89; 1; 13; 0; p
BS  CCACCCAGGCCAC; site_90; 1; 13; 0; p
BS  TTACCCAAGCAGG; site_91; 1; 13; 0; p
BS  ATACACAGGCCAA; site_92; 1; 13; 0; p
BS  CGTCCCAGGAAGT; site_93; 1; 13; 0; p
BS  ACGCCAAGGCAGC; site_94; 1; 13; 0; p
BS  TCCCCCAGGCAAC; site_95; 1; 13; 0; p
BS  GTTCCCATGCATA; site_96; 1; 13; 0; p
BS  GCACCCAGTCTTA; site_97; 1; 13; 0; p
BS  TTACCCATGCTAG; site_98; 1; 13; 0; p
BS  TCAGCCAGGCACA; site_99; 1; 13; 0; p
BS  AAAGCCAGGCACT; site_100; 1; 13; 0; p
BS  TTACTCAGGCATG; site_101; 1; 13; 0; p
BS  TAAGCCAGGCACA; site_102; 1; 13; 0; p
BS  ATACCCATGCAGA; site_103; 1; 13; 0; p
BS  TCACCCAGGCACC; site_104; 1; 13; 0; p
BS  TTCCCCAGGCCGT; site_105; 1; 13; 0; p
BS  CCACCCCGGTAAT; site_106; 1; 13; 0; p
BS  AAGCCCAGGCAGG; site_107; 1; 13; 0; p
BS  ACACCCAGGTAAA; site_108; 1; 13; 0; p
BS  TTAGCCAGGCATG; site_109; 1; 13; 0; p
BS  AGACCAAGGCAGG; site_110; 1; 13; 0; p
BS  TTGCCCAGGCTGG; site_111; 1; 13; 0; p
BS  TCCCCCAGGCAGG; site_112; 1; 13; 0; p
BS  ATAGCCGGGCATG; site_113; 1; 13; 0; p
BS  TTAGCCAGGCGTG; site_114; 1; 13; 0; p
BS  TTGCCCAGGCTGG; site_115; 1; 13; 0; p
BS  AGGCCGAGGCAGC; site_116; 1; 13; 0; p
BS  TTGCCCAGGCTGG; site_117; 1; 13; 0; p
BS  TTAGCCGGGCATG; site_118; 1; 13; 0; p
BS  TCACCCAGGCTGG; site_119; 1; 13; 0; p
BS  GATCCCAGTCACT; site_120; 1; 13; 0; p
BS  CGACCCAGCAATC; site_121; 1; 13; 0; p
BS  TTGCCCAGGCACA; site_122; 1; 13; 0; p
BS  ATACCCAGGTACG; site_123; 1; 13; 0; p
BS  ACCCCCAGGCCAC; site_124; 1; 13; 0; p
BS  GCGGCCAGGCGGT; site_125; 1; 13; 0; p
BS  CTACGAAGGCAGT; site_126; 1; 13; 0; p
BS  CTGCCCAGGCCAC; site_127; 1; 13; 0; p
BS  TCTCCCAGGCTGG; site_128; 1; 13; 0; p
BS  GAAGCCAGGCAGG; site_129; 1; 13; 0; p
BS  GTTCCCAGGCTGG; site_130; 1; 13; 0; p
BS  AGACCCAGGGAAG; site_131; 1; 13; 0; p
BS  TCAACCAGGCTAC; site_132; 1; 13; 0; p
BS  AAACCAAGGCATC; site_133; 1; 13; 0; p
BS  AATCCCAGGCTGT; site_134; 1; 13; 0; p
BS  CTACCTAGGCCCC; site_135; 1; 13; 0; p
BS  TTGCCCAGGCTGG; site_136; 1; 13; 0; p
BS  CTGGCCAGGCACG; site_137; 1; 13; 0; p
BS  TTACCCAGTCCGT; site_138; 1; 13; 0; p
BS  AAAACCAGGCAAA; site_139; 1; 13; 0; p
BS  ATACCTAGGCACC; site_140; 1; 13; 0; p
BS  TCTCCCAGGCTGG; site_141; 1; 13; 0; p
BS  AGACCCAGGTAAG; site_142; 1; 13; 0; p
BS  GCGCCCAGGAAGG; site_143; 1; 13; 0; p
BS  CGAGCCAGGCTGG; site_144; 1; 13; 0; p
BS  TTAGCCGGGCGCG; site_145; 1; 13; 0; p
BS  GAACCCGGGAAGC; site_146; 1; 13; 0; p
BS  TTACCCAGTCACA; site_147; 1; 13; 0; p
BS  TTGCCCAGGCTGG; site_148; 1; 13; 0; p
BS  TTGCCCAGGCTTG; site_149; 1; 13; 0; p
BS  GGTCCCAGGCCTT; site_150; 1; 13; 0; p
BS  CGACGCAGGGACC; site_151; 1; 13; 0; p
BS  TTGCCCAGGCTGC; site_152; 1; 13; 0; p
BS  TTAGCCAGGCATG; site_153; 1; 13; 0; p
BS  TTGCCCAGGCTGG; site_154; 1; 13; 0; p
BS  GCACCTAGGCTAT; site_155; 1; 13; 0; p
BS  GAACCTAGGCTTT; site_156; 1; 13; 0; p
BS  TGACGCATGCAAA; site_157; 1; 13; 0; p
BS  AAACCATGGCACG; site_158; 1; 13; 0; p
BS  ATACCCAGACAAA; site_159; 1; 13; 0; p
BS  TAACCCAGGCTAG; site_160; 1; 13; 0; p
BS  AAAGCCAGGCACA; site_161; 1; 13; 0; p
BS  CAACCCAGGGGCG; site_162; 1; 13; 0; p
BS  AGGCCGAGGCAGG; site_163; 1; 13; 0; p
BS  TTGCCCAGGCTGG; site_164; 1; 13; 0; p
BS  TCACTCAGGCTAG; site_165; 1; 13; 0; p
BS  TTAGCCCGGCATG; site_166; 1; 13; 0; p
BS  TCACCCAGGCTGG; site_167; 1; 13; 0; p
BS  TTTCCCAGGCTGG; site_168; 1; 13; 0; p
BS  TCAACCAGGCTAG; site_169; 1; 13; 0; p
BS  CTCCCCAGGCTCA; site_170; 1; 13; 0; p
BS  TTAGCCAGGCATG; site_171; 1; 13; 0; p
BS  TTGCCCAGGCTAG; site_172; 1; 13; 0; p
BS  TGACCCTGGCACT; site_173; 1; 13; 0; p
BS  AAACACAGGCACT; site_174; 1; 13; 0; p
BS  TTCCCCAGGCCGT; site_175; 1; 13; 0; p
BS  CGATCCATGCACA; site_176; 1; 13; 0; p
BS  GCACCCCGGCACG; site_177; 1; 13; 0; p
BS  ATTCCCAGGCCTC; site_178; 1; 13; 0; p
BS  CGAAGCAGGCAGA; site_179; 1; 13; 0; p
BS  TTAGCCGGGCATG; site_180; 1; 13; 0; p
BS  TTAGCCAGGCATG; site_181; 1; 13; 0; p
BS  ATACCCAGACAAA; site_182; 1; 13; 0; p
BS  TGACCTGGGCACG; site_183; 1; 13; 0; p
BS  CTGCCGAGGCAAT; site_184; 1; 13; 0; p
BS  GGAACCAGGCAGA; site_185; 1; 13; 0; p
BS  AAATCCAGGCATC; site_186; 1; 13; 0; p
BS  AGACCGAGGTATA; site_187; 1; 13; 0; p
BS  AGACCCAGGACAT; site_188; 1; 13; 0; p
BS  ATGCCCACGCACC; site_189; 1; 13; 0; p
BS  GGAGCCAGGCATG; site_190; 1; 13; 0; p
BS  ATGCCCAGGCACC; site_191; 1; 13; 0; p
BS  AAACCGAGGCCTT; site_192; 1; 13; 0; p
BS  TAACCCAGGAATG; site_193; 1; 13; 0; p
BS  TCACCAGGGCACG; site_194; 1; 13; 0; p
BS  ACACTCAGGCATA; site_195; 1; 13; 0; p
BS  CAAGCCAGGCAGA; site_196; 1; 13; 0; p
BS  ACGCCCATGCAAA; site_197; 1; 13; 0; p
BS  TTGCCCAGGCTGG; site_198; 1; 13; 0; p
BS  CTGCCCAGGCTGG; site_199; 1; 13; 0; p
BS  CCTCCCAGGCTCA; site_200; 1; 13; 0; p
BS  CCAGCCAGGCAGT; site_201; 1; 13; 0; p
BS  GATCACAGGCATG; site_202; 1; 13; 0; p
BS  TTGCCCAGGCTGG; site_203; 1; 13; 0; p
BS  TCACCCAGGTATT; site_204; 1; 13; 0; p
BS  TTGCCCAGGCTGG; site_205; 1; 13; 0; p
BS  ATACCCAGCCTGA; site_206; 1; 13; 0; p
BS  TCACCCAGTCTAT; site_207; 1; 13; 0; p
BS  AAACCTAGGCACT; site_208; 1; 13; 0; p
BS  TTGCCCAGGCTGT; site_209; 1; 13; 0; p
BS  GTTCCCAGGCCTG; site_210; 1; 13; 0; p
BS  TCACCCAGGCTGG; site_211; 1; 13; 0; p
BS  TTGCCCAGGCTGG; site_212; 1; 13; 0; p
BS  TTAGCCAGGCGTA; site_213; 1; 13; 0; p
BS  TCACCCAGGCTGG; site_214; 1; 13; 0; p
BS  TTACCCGGGCTGG; site_215; 1; 13; 0; p
BS  TTAGCCAGGCATG; site_216; 1; 13; 0; p
BS  CCACCAAGGCAGC; site_217; 1; 13; 0; p
BS  GTAGCCACGCGTG; site_218; 1; 13; 0; p
BS  GAGCCCAGGCATG; site_219; 1; 13; 0; p
BS  CGACCCAGCCGCG; site_220; 1; 13; 0; p
BS  TCACCCAGGCTGG; site_221; 1; 13; 0; p
BS  TAAACCAGGCAAG; site_222; 1; 13; 0; p
BS  ACACCCAGCCACT; site_223; 1; 13; 0; p
BS  TTGCCCAGGCTGG; site_224; 1; 13; 0; p
BS  TTAGCCGGGCATG; site_225; 1; 13; 0; p
BS  GCACCCCGGGAGT; site_226; 1; 13; 0; p
BS  ATACCCTGGCTAC; site_227; 1; 13; 0; p
BS  TCACCCAGGCTGG; site_228; 1; 13; 0; p
BS  TTTCGCAGGCAGC; site_229; 1; 13; 0; p
BS  GCAAGCAGGCACG; site_230; 1; 13; 0; p
BS  TAACCCAGTCCAC; site_231; 1; 13; 0; p
BS  AGCCCCAGGCTCT; site_232; 1; 13; 0; p
BS  TGACTCACGCAAG; site_233; 1; 13; 0; p
BS  GGTCCGAGGCAGC; site_234; 1; 13; 0; p
BS  ACACCCGGCCATT; site_235; 1; 13; 0; p
BS  TCTCCCAGGCTAG; site_236; 1; 13; 0; p
BS  GAACCCAGGAAGC; site_237; 1; 13; 0; p
BS  TCGCCCAGGCTGG; site_238; 1; 13; 0; p
BS  ACACGTAGGCAGA; site_239; 1; 13; 0; p
BS  ACACCCAGGAAAG; site_240; 1; 13; 0; p
BS  TTGCCCAGGCTGG; site_241; 1; 13; 0; p
BS  CCACCCAGTCTTA; site_242; 1; 13; 0; p
BS  CCACCCAGGAAAC; site_243; 1; 13; 0; p
BS  TCGCCCAGGCTTG; site_244; 1; 13; 0; p
BS  GCACCGAGGCAGC; site_245; 1; 13; 0; p
BS  AAACCGAGGCTCA; site_246; 1; 13; 0; p
BS  TTGCCCAGGCTGG; site_247; 1; 13; 0; p
BS  TTCCCCAGGCCGT; site_248; 1; 13; 0; p
BS  ACGCCCAGGACGC; site_249; 1; 13; 0; p
BS  GGACGCAGGCAGC; site_250; 1; 13; 0; p
BS  TTAGCCGGGCGTC; site_251; 1; 13; 0; p
BS  TCACACGGGCATA; site_252; 1; 13; 0; p
BS  TCACCCAGGCTGG; site_253; 1; 13; 0; p
BS  CAGCCCAGGCTGG; site_254; 1; 13; 0; p
BS  GGGCGCAGGCAGC; site_255; 1; 13; 0; p
BS  TACCCCAGTCACA; site_256; 1; 13; 0; p
BS  CTTCCCAGGCCAG; site_257; 1; 13; 0; p
BS  AACCTCAGGCACG; site_258; 1; 13; 0; p
BS  ACGGCCAGGCACG; site_259; 1; 13; 0; p
BS  GTACCCAGTCCTG; site_260; 1; 13; 0; p
BS  TTGCCCAGGCTGG; site_261; 1; 13; 0; p
BS  GGAGCCAGGCAGT; site_262; 1; 13; 0; p
BS  TAACCCAGGTAAT; site_263; 1; 13; 0; p
BS  TTACACAGGTATA; site_264; 1; 13; 0; p
BS  CTACCCATGCAGC; site_265; 1; 13; 0; p
BS  CCACCCAGGCCAC; site_266; 1; 13; 0; p
BS  GGGCCCAGGCAAA; site_267; 1; 13; 0; p
BS  AGAACCAGGCAAA; site_268; 1; 13; 0; p
BS  GGATCCCGGCATA; site_269; 1; 13; 0; p
BS  TCACCCAGGATAG; site_270; 1; 13; 0; p
BS  ATACCTAGGAATA; site_271; 1; 13; 0; p
BS  AAACGCAGGCGTG; site_272; 1; 13; 0; p
BS  TCGCCCAGGCTGG; site_273; 1; 13; 0; p
BS  TTAGCCAGGCATG; site_274; 1; 13; 0; p
BS  TTAGCCAGGCGTC; site_275; 1; 13; 0; p
BS  TCACCCAGGCTGG; site_276; 1; 13; 0; p
BS  ATCCCCAGGCAGC; site_277; 1; 13; 0; p
BS  TCTCCCAGGCAGC; site_278; 1; 13; 0; p
BS  AAACCCAGGTATA; site_279; 1; 13; 0; p
BS  GCAGCCGGGCAGA; site_280; 1; 13; 0; p
BS  TTACCCGGGCTGG; site_281; 1; 13; 0; p
BS  GCACCCCGGGAGT; site_282; 1; 13; 0; p
BS  ATACCCTGGCTAC; site_283; 1; 13; 0; p
BS  TCACCCAGGCTGG; site_284; 1; 13; 0; p
BS  CAGCCCAGGCTGG; site_285; 1; 13; 0; p
BS  GGGCGCAGGCAGC; site_286; 1; 13; 0; p
BS  TACCCCAGTCACA; site_287; 1; 13; 0; p
BS  CAGCCCAGGCTGG; site_288; 1; 13; 0; p
BS  GGGCGCAGGCAGC; site_289; 1; 13; 0; p
BS  TACCCCAGTCACA; site_290; 1; 13; 0; p
BS  CAGCCCAGGCTGG; site_291; 1; 13; 0; p
BS  GGGCGCAGGCAGC; site_292; 1; 13; 0; p
BS  TACCCCAGTCACA; site_293; 1; 13; 0; p
BS  CAGCCCAGGCTGG; site_294; 1; 13; 0; p
BS  GGGCGCAGGCAGC; site_295; 1; 13; 0; p
BS  TACCCCAGTCACA; site_296; 1; 13; 0; p
CC  program: transfac
CC  matrix.nb: 20
CC  accession: dyads_m3
CC  AC: dyads_m3
CC  id: dyads_m3
CC  name: dyads_m3
CC  version: 
CC  name: dyads_m3
CC  description: wyaCCCAGGCwgg
CC  statistical_basis: 297 sequences
CC  transfac_consensus: 
CC  matrix.nb: 20
CC  sites: 297
CC  bg_markov_order: 1
CC  consensus.strict: tcaCCCAGGCagg
CC  consensus.strict.rc: CCTGCCTGGGTGA
CC  consensus.IUPAC: tyrCCCAGGCwsg
CC  consensus.IUPAC.rc: CSWGCCTGGGYRA
CC  consensus.regexp: t[ct][ag]CCCAGGC[at][cg]g
CC  consensus.regexp.rc: C[CG][AT]GCCTGGG[CT][AG]A
XX
//
